@media (width<=1400px) {
  .headerData a {
    font-size: 12px;
  }
}

@media (width<=1200px) {
  .viewCard {
    padding: 20px;
  }
  .viewDetails {
    font-size: 12px;
  }

  /* .borderCards:nth-child(3),
  .borderCards:nth-child(3n) {
    border-radius: 0;
  }
  .borderCards:nth-child(2) {
    border-top-right-radius: 24px;
  } */
  .borderCards:last-child {
    border-bottom-right-radius: 24px;
  }
  .servicesTextAccordion {
    padding: 20px;
  }
  .icon-node.n1 {
    right: 0;
    top: 0;
    animation-delay: 0s;
  }
  .iconStory {
    height: 40px;
  }
  .icon-node.n2 {
    right: 0;
    bottom: 200px;
    animation-delay: 0.5s;
  }

  .singleService {
    padding: 40px;
  }
  .icon-node.n3 {
    right: 0;
    bottom: 0;
    animation-delay: 0.25s;
  }

  .icon-node.n4 {
    left: 57.594px;
    animation-delay: 0.75s;
    bottom: 0;
  }

  .icon-node.n5 {
    left: 28.797px;
    bottom: 236px;
    animation-delay: 0.4s;
  }
  .icon-node.n6 {
    left: 20px;
    top: 0;
    animation-delay: 0.9s;
  }
  .cso-card {
    padding: 15px;
  }
  .solutionData {
    grid-template-columns: repeat(3, 1fr);
  }
  .partnerBorder {
    border: 1px solid var(--Borders) !important;
  }
  .feature h5,
  .cso-title h4 {
    font-size: 15px;
  }
  .howWorkBox {
    padding: 20px 12px;
  }
  .storySwiperData,
  .blueBox,
  .contactDeatils,
  .contactformData,
  .aiSlide {
    padding: 24px;
  }
  .flaqBox {
    padding: 15px;
  }

  .aiPagination {
    padding-inline: 24px;
  }
  .timeLineBox {
    padding: 15px;
    width: 40%;
  }
  p {
    font-size: 16px;
  }
  .bannerData h1,
  .bannerData h1 span,
  .serviceNumber h1,
  .addText h1 {
    font-size: 50px;
  }

  .featuredArticleImg {
    min-height: 500px;
  }

  .featuredArticleBody {
    padding: 30px;
  }
  .industryBody {
    padding: 12px;
  }
  .errortText h1 {
    font-size: 100px;
    letter-spacing: 1px;
  }
  .headerText {
    padding: 10px;
  }
}

@media (width<=992px) {
  .thumbSlide {
    height: 90px;
  }
  .borderCards:nth-child(3),
  .borderCards:nth-child(3n) {
    border-radius: 0;
  }
  .borderCards:nth-child(2) {
    border-top-right-radius: 24px;
  }
  .bvb-tabs {
    display: none !important;
  }
  .view-all-wrap {
    margin-top: 30px;
  }
  .sidebar-card {
    padding: 10px;
  }
  .projectCardBody {
    padding: 15px;
  }
  .bigTitle h2,
  .CtaText h1 {
    font-size: 20px;
  }
  .benefit-card,
  .ben-card,
  .howWorkBox {
    padding: 15px;
  }
  .deliveryTimeline {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 30px;
  }
  .deliveryStep .stepBadge:not(:last-child)::before {
    content: unset;
  }
  .contactDetailCard,
  .spesfciCard {
    padding: 15px;
  }
  .pagerRow {
    margin-top: 30px;
  }
  .serviceNumberAcc h1 {
    font-size: 43.803px;
    line-height: 43.803px;
  }

  .partnerBox {
    padding: 16px 0;
  }
  .filterData {
    padding-bottom: 25px;
  }
  .banner {
    height: 120vh;
  }
  .servicesTextAccordion {
    padding: 15px;
  }
  .gap-32 {
    gap: 20px;
  }
  .contactInfo {
    padding: 20px;
  }
  .contactLinks {
    padding-top: 20px;
  }
  h1 {
    font-size: 20px;
    line-height: 130%;
  }
  .Specific {
    padding: 30px 0;
  }
  .serviceImageBox {
    height: 200px;
    border-radius: 0;
  }
  .spotlightImageCard {
    height: 400px;
  }
  h2,
  h2 span,
  .projectBanner .bannerData h1,
  .fixedTextSection h3 {
    font-size: 18px;
  }
  .bvb-content-card {
    padding: 20px;
  }
  .servicesImage {
    padding: 20px;
  }
  .filterRow {
    padding-bottom: 20px;
  }
  h3 {
    font-size: 16px;
  }
  p,
  .feature h5,
  .cso-title h4 {
    font-size: 14px;
  }
  .navbar-brand img {
    max-width: 60%;
  }
  .productDescTitle h1 {
    letter-spacing: -1px;
  }
  .tab-btn,
  .beigeBox {
    padding: 10px;
  }

  h4,
  h4 span,
  .projectTabsLink,
  span,
  ::placeholder,
  input,
  .moreDetails a,
  h5,
  a,
  .product-tagline span,
  .useCaseText h4,
  .footerText h4,
  .projectName h4,
  .product-subtitle span,
  .singleService ul li,
  .feturedBox span,
  .tab-body-text p,
  .highlights-list li,
  .tab-link {
    font-size: 12px;
  }
  .fpill {
    padding: 5px 11px;
  }
  .flaqBox,
  .box {
    padding: 15px;
  }

  .navbar-toggler {
    padding: 0;
  }
  .navbar-toggler:focus {
    box-shadow: unset;
  }
  .iconStory,
  .partnerBoxImage {
    height: 30px;
  }
  .bannerData h1,
  .bannerData h1 span,
  .serviceNumber h1,
  .addText h1 {
    font-size: 40px;
  }
  .smallText {
    padding: 10px;
  }
  .smallText span {
    font-size: 10px;
  }
  .orangeBtn,
  .whiteBtn,
  .feturedProductSection a {
    font-size: 12px;
    white-space: nowrap;
    padding: 10px;
  }
  .blueBoxText {
    max-width: unset;
    text-align: center;
  }

  .bestSeller,
  .solutionBox,
  .aiBox {
    padding: 8px 16px;
  }
  .bs-gutter-64,
  .bs-gutter-48,
  .bs-gutter-32 {
    --bs-gutter-x: 1.5rem;
  }
  .solutionData {
    grid-template-columns: repeat(3, 1fr);
    padding: 10px;
  }
  .sectionPadding {
    padding: 40px 0;
  }
  .pr-md-0 {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }
  .pl-md-0 {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
  footer {
    padding: 40px 0 10px;
  }

  .productBox {
    padding: 10px !important;
  }
  .projectStatus,
  .dateBox {
    padding: 5px 10px;
  }
  h6,
  label {
    font-size: 10px;
  }
  .gap-20 {
    gap: 10px;
  }

  /* .productImage {
    width: 100%;
  } */
  .blurBox {
    width: 40px;
    height: 40px;
  }
  .contactDeatils {
    border-radius: 16px 16px 0 0;
  }
  .orangeBoxBig {
    padding: 10px;
  }
  .sectionContentPadding {
    padding: 30px 0;
  }

  .bannerTopData {
    margin: 40px 0;
  }
  .singleService {
    padding: 30px 30px 16px;
  }
  .mt-64 {
    margin-top: 40px;
  }
  .QuestionsBox {
    padding: 10px;
  }
  .QuestionBoxAccordion .accordion-button {
    padding: 10px;
  }
  .fixedSectionPadding {
    padding: 80px 0;
  }
  .font-size-h1 {
    font-size: 20px !important;
    /* text-align: center; */
  }
}

@media (width<=776px) {
  .bannerBreadCrumb .breadcrumb-item {
    font-size: 10px;
  }
  .computerImage {
    height: 270px;
  }
  .viewCardnumber h1 {
    font-size: 40px;
  }
  .counterCard,
  .aiCard {
    padding: 12px;
  }
  .viewCard {
    padding: 22px;
  }
  .solutionData {
    grid-template-columns: repeat(2, 1fr);
  }
  .contactInfo {
    border-radius: 16px 16px 0 0;
  }
  .author-av {
    width: 40px;
    height: 40px;
  }
  .author-data {
    padding: 10px;
  }
  .viewDetails {
    font-size: 12px;
  }
  .dashedBorder {
    height: 200px;
    width: 200px;
  }
  .borderIMage {
    height: 150px;
    width: 150px;
  }
  .singleImageService {
    height: 70px;
    width: 70px;
  }
  .feturedProductSection span {
    line-height: 175%;
  }

  .aiBoxImage {
    padding: 8px;
    width: 35px;
    height: 35px;
  }
  .dataBoxSearch {
    padding: 10px;
  }
  .searchMore {
    display: flex;
    width: 20px;
    height: 20px;
  }
  .allProject {
    padding-top: 20px;
  }
  .orangeBoxCount,
  .orangeBoxBig {
    padding: 10px 20px;
  }
  .clientBox {
    height: 90px;
    padding: 15px;
  }
  .clientBox img {
    height: 100%;
  }
  .icon-node.n1 {
    right: 0;
    top: 200px;
  }
  .icon-node.n2 {
    right: 0;
    bottom: 266px;
  }
  .icon-node.n3 {
    bottom: 0;
    right: 40px;
  }
  .icon-node.n4 {
    left: 58.594px;
    bottom: 0;
  }
  .icon-node {
    width: 50px;
    height: 50px;
  }

  .icon-node.n5 {
    left: 43px;
    bottom: 150px;
  }
  .icon-node.n6 {
    left: 46px;
    top: 60px;
  }
  h2 span {
    font-size: 14px;
  }
  .featuredArticleImg {
    min-height: 300px;
  }
  .featuredArticleImg:after,
  .featuredarticleimg {
    border-radius: 24px 24px 0 0;
  }
  .featuredArticleBody {
    padding: 30px 15px;
    border-radius: 0 0 24px 24px;
  }

  .doneBox {
    width: 25px;
    height: 25px;
  }
  .feturedBox {
    padding: 10px;
  }
  .metaLine {
    flex-wrap: wrap;
  }
  .QuestionsBox {
    padding: 20px;
  }
  .bannerData h1,
  .bannerData h1 span,
  .serviceNumber h1,
  .addText h1 {
    font-size: 30px;
  }
  .banner {
    height: unset;
    padding: 60px 0;
  }
  .identifyBox {
    padding: 8px;
  }

  .bannerPages {
    height: 100vh;
    padding: 0;
  }
  .timeLineData::after {
    left: 3%;
  }
  .relatedProducts .productBox .prodctDeatils {
    margin: 0;
  }
  .projectCardBody {
    padding: 10px;
  }
  .timeImage {
    width: 47px;
    transform: unset;
    height: 47px;
    left: -1%;
  }
  .timeLineFull {
    justify-content: end !important;
  }
  .timeLineBox {
    width: 86%;
    align-items: end !important;
    text-align: end;
  }

  .QuestionBody {
    padding: 0 24px 24px 58px;
  }
  .QuestionBoxAccordion .accordion-body {
    padding: 10px;
  }
  .timeLineFull:nth-child(even),
  .timeLineFull:nth-child(even) .timeLineBox,
  .timeLineFull:nth-child(odd) .timeLineBox {
    align-items: end;
  }
  .timeLineData {
    gap: 30px;
  }
}
@media (max-width: 576px) {
  .borderCards:nth-child(2) {
    border-top-right-radius: 0;
  }
  .borderCards:first-child {
    border-top-right-radius: 24px;
  }

  .smallText span,
  .smallTitle span {
    font-size: 8px;
    text-align: center;
  }
  .QuestionBoxAccordion .accordion-button::after {
    width: 26px;
    height: 26px;
  }
  .partnerDesc,
  .blogName {
    height: unset;
  }
  .advanceText span,
  .productBoxCat span,
  .advanceText1 span,
  .hint span,
  .searchNote span,
  .pageBox {
    font-size: 8px;
  }
  .orangeBoxCount span {
    font-size: 10px;
  }
  .productBoxText {
    padding-left: 0;
  }
  .feturedBox span {
    font-size: 10px;
  }
  .deliveryTimeline {
    grid-template-columns: repeat(2, 1fr);
  }

  .timeLineData::after {
    left: 5%;
  }
}
